# Get note info

``

    note_info  note (symbol_or_number)

Returns an instance of `SonicPi::Note`. Please note - `octave:` param overrides any octave specified in a symbol i.e. `:c3`

Introduced in v2.0

## Options

octave: | The octave of the note. Overrides any octave declaration in the note symbol such as :c2. Default is 4

## Example

# Example 1
``
    puts note_info(:C, octave: 2)
| ``
    # returns #<SonicPi::Note :C2>